MrConway

Das World of Warships Modpack!

  • You need to play a total of 1 battles to post in this section.

364 posts in this topic

Danke für den Hinweis ins engl. Forum, besser als keine :medal:

 

Jedoch fand ich das Paket hier irgendwie angenehmer. Evtl. fehlt mir auch zu viel im anderen.

Hoffe hier wird auch wieder mal -angepasst-, würde mich echt freuen.


Share this post


Link to post
Share on other sites

Das Paket hier war auch nichts anderes, als das im englischen.

Die EU bekommt nur eines in englisch, von daher kann es eigentlich nicht angenehmer gewesen sein.


1 person likes this

Share this post


Link to post
Share on other sites

Danke für den Hinweis ins engl. Forum, besser als keine :medal:

 

Jedoch fand ich das Paket hier irgendwie angenehmer. Evtl. fehlt mir auch zu viel im anderen.

Hoffe hier wird auch wieder mal -angepasst-, würde mich echt freuen.

 

Es ist eben eine Beta Version deswegen fehlt eben einiges.

Und die EU Version gibt es nur in Englisch eine Deutsche Version gab es noch nie.

 


Share this post


Link to post
Share on other sites

Danke für die Hinweise, jedoch war es wenigstens "english" (nein ich konnte den Express-Client nicht umstellen von RU auf EN, habe leider nichts gefunden).

O.k. Beta und da 0.6.5 schon in den Testlöchern steht, wird es wohl auch kein fertiges mehr geben. Dann muss ich wohl damit leben, ist ja aber immer noch

um Welten besser als ohne alles.

 

In diesem Sinne, man sieht sich auf den sieben Meeren

 


Share this post


Link to post
Share on other sites

Posted (edited) · Report post

Danke für die Hinweise, jedoch war es wenigstens "english" (nein ich konnte den Express-Client nicht umstellen von RU auf EN, habe leider nichts gefunden).

O.k. Beta und da 0.6.5 schon in den Testlöchern steht, wird es wohl auch kein fertiges mehr geben. Dann muss ich wohl damit leben, ist ja aber immer noch

um Welten besser als ohne alles.

 

In diesem Sinne, man sieht sich auf den sieben Meeren

 

 

Denke ich auch nicht das es nochmal vor 0.6.5.0 etwas neues gibt.

 

Einer der mitgestallter Alex_zav_ liegt im Krankenhaus auf Intensiv und das sieht im moment nicht gut aus.:(

 

Ich jedenfalls wünsche Alex alles gute!:honoring:

 

Edited by juger65

1 person likes this

Share this post


Link to post
Share on other sites

Danke für die Hinweise, jedoch war es wenigstens "english" (nein ich konnte den Express-Client nicht umstellen von RU auf EN, habe leider nichts gefunden).

O.k. Beta und da 0.6.5 schon in den Testlöchern steht, wird es wohl auch kein fertiges mehr geben. Dann muss ich wohl damit leben, ist ja aber immer noch

um Welten besser als ohne alles.

 

In diesem Sinne, man sieht sich auf den sieben Meeren

 

 

Such dir doch einen 3. Anbieter welche schneller sind.

Share this post


Link to post
Share on other sites

Bei mir klappt das nicht.. das zerschießt mir jedes mal das game nachdem ich versuche ein mod zu installieren, is egal welcher, sobald ich einen mod aussuche (nehme nur 1 und installiere ihn dann) und danach versuche das game zu starten crasht das spiel und ich bekomm ne fehlermeldung.. :/ 

Muss dann halt den mod deinstallieren und im launcher "reparieren" dann lässt sich das spiel wieder starten.. :/


Share this post


Link to post
Share on other sites

Bei mir klappt das nicht.. das zerschießt mir jedes mal das game nachdem ich versuche ein mod zu installieren, is egal welcher, sobald ich einen mod aussuche (nehme nur 1 und installiere ihn dann) und danach versuche das game zu starten crasht das spiel und ich bekomm ne fehlermeldung.. :/ 

Muss dann halt den mod deinstallieren und im launcher "reparieren" dann lässt sich das spiel wieder starten.. :/

 

Bei allen oder nur dem einem aktuellen Modpack?

Niemals nach einem Update ein ältes Modpack installieren.


Share this post


Link to post
Share on other sites

 

Es ist eben eine Beta Version deswegen fehlt eben einiges.

Und die EU Version gibt es nur in Englisch eine Deutsche Version gab es noch nie.

 

 

Eine deutsche Verison ist für die Zukunft geplant. Aktuell geht es aber erstmal noch um Optimierung und Co.

Für 0.6.4.1 wird es keine Version geben (die aktuelle funktioniert nicht mit einem EU-Client) und ab 0.6.5 sollte dann wieder alles passen und alle Regionen sollten es nutzen können.

 


1 person likes this

Share this post


Link to post
Share on other sites

 

Eine deutsche Verison ist für die Zukunft geplant. Aktuell geht es aber erstmal noch um Optimierung und Co.

Für 0.6.4.1 wird es keine Version geben (die aktuelle funktioniert nicht mit einem EU-Client) und ab 0.6.5 sollte dann wieder alles passen und alle Regionen sollten es nutzen können.

 

 

Kommt drauf an was man Installiert!

Liegt nur an der scripts.zip.:B

Hier benötigt man die EU Version und es läuft.

Aber schön, dass es eine EU (Deutsche) Version geben wird.

Da freuen sich einige!:)

 


Share this post


Link to post
Share on other sites

Mhmm wie kommt es eigentlich das im aktuellen Wargaming Modpack, die Mod Traffic Lights vertreten ist. Ich dachte, zumindest habe ich gelesen, das Spieler wegen der Nutzung dieser Mod gebannt wurden oder zumindest die Nutzung sehr fragwürdig war.

 

 Auch wenn der Link ein paar Post über meinen ist hier nochmal der Link zur Beta http://forum.worldofwarships.eu/index.php?/topic/58026-mod0641-wg-modpack-express-version-wg-multipack-beta/


Share this post


Link to post
Share on other sites

Das Modpack für 0.6.5 ist da, und ihr könnt es hier finden!


2 people like this

Share this post


Link to post
Share on other sites

 

Such dir doch einen 3. Anbieter welche schneller sind.

 

Erstmal vielen Dank an alle die mir versuchten zu helfen und Tipps zu geben.

 

Auch ich wünsche Alex_zav_ alles erdenklich gute (nein, nicht nur weil ich auf seine Mods warte, sondern im Ernst)

 

Dritt-Anbieter sind mir bei WG (egal welches Spiel) im Moment zu heikel. Bei WOT lege ich Wert darauf, dass der Anbieter

mit WG zusammen arbeitet.

Und hier direkt von WG, dass finde ich einfach -super- und will es auch unterstützen. 

Entsprechend versuche ich meine -Ungeduld- zu zügeln, versprochen.


Share this post


Link to post
Share on other sites

Das Modpack für 0.6.5 ist da, und ihr könnt es hier finden!

 

Wundervoll, neue Version und auch gleich hier "update"..... genial, vielen lieben Dank

1 person likes this

Share this post


Link to post
Share on other sites

 

Erstmal vielen Dank an alle die mir versuchten zu helfen und Tipps zu geben.

 

Auch ich wünsche Alex_zav_ alles erdenklich gute (nein, nicht nur weil ich auf seine Mods warte, sondern im Ernst)

 

Dritt-Anbieter sind mir bei WG (egal welches Spiel) im Moment zu heikel. Bei WOT lege ich Wert darauf, dass der Anbieter

mit WG zusammen arbeitet.

Und hier direkt von WG, dass finde ich einfach -super- und will es auch unterstützen. 

Entsprechend versuche ich meine -Ungeduld- zu zügeln, versprochen.

 

Viele Anbieter haben nur legale Mods drin.

Schau dir ASlain oder den welchen Moo immer nimmt.

Aber Egal.


Share this post


Link to post
Share on other sites

 

Viele Anbieter haben nur legale Mods drin.

Schau dir ASlain oder den welchen Moo immer nimmt.

Aber Egal.

 

Vermeintlich legal würde ich da mal sagen.

Es liegen keine Meldungen über Probleme vor, dennoch hat bei diesen Mods keiner ein offizielles OK gegeben.

Die Einstufung beruht allein auf persönlicher Interpretation der Regelung durch den Ersteller.

 

Ich meine in der Regel ist das ja auch kein Problem, aber eben keine 100% Sicherheit, daher würde ich mich mit der Aussage "nur legale Mods" nicht so weit aus dem Fenster lehnen.

Der Vorteil, dass das WG Pack nunmal von offizieller Stelle kommt ist in jedem Fall unumstößlich.


Share this post


Link to post
Share on other sites

Funktioniert nach dem heutigen Client Patch nicht mehr. Deinstallation funktioniert auch nicht mehr!


Share this post


Link to post
Share on other sites

Dateuen aus 0.6.5.0 in 0.6.5.1 kopieren, hat zumindest bei meinen Mods problemlos funktioniert.


Share this post


Link to post
Share on other sites

WoWs Stammverzeichnis Ordner res_mods

 

Dort findest du Unterordner der jeweiligen Spielversionen. Da nach Installation der Mods über den Installer den kompletten Inhalt von 0.6.5.0 in den Ordner 0.6.5.1 verschieben.


Share this post


Link to post
Share on other sites

Ja genau in den musst du die Dateien, die jetzt noch im Ordner 0.6.5.0 sind hineinkopieren.

Die Mod-Dateien müssen immer im neuesten Ordner im Verzeichnis res_mods sein.


Share this post


Link to post
Share on other sites

Ja genau in den musst du die Dateien, die jetzt noch im Ordner 0.6.5.0 sind hineinkopieren.

Die Mod-Dateien müssen immer im neuesten Ordner im Verzeichnis res_mods sein.

 

Vorsicht!!

Das mit dem Kopieren funktionier nicht immer.


Share this post


Link to post
Share on other sites

huhu,

 

wie oft wird denn hier die Version aktualisiert?

 

Ich möchte diesen Mod zum ersten mal installieren. Daher habe ich im 0.6.5.0 Ordner keine Daten stehen.

Problem an der Geschichte ist, dass ich den Mod für 0.6.5.0 nicht installieren kann, denn er sagt mir, dass das nicht die aktuelle Version ist und verweigert die Installation daher.

 


Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.